Subject: First Panamerican School on Materials

From: Mendez Acevedo Juan Manuel-IIM <[email-masked]>
Date: Tue, 10 May 1994 18:20:37 -0600 (CST)

The Materials Research Institute of the National University of Mexico 
(UNAM) is organizing, sponsored by the Oraganization of American States, 
the First Panamerican School on Materials, which will take place in 
Mexico City from June the 20th to July the 15th. There will be short 
courses in five areas: metals, ceramics, polymers, composites and 
semiconductors. It is aimed to graduate students who are nationals of any 
of the OAS countries.
For more information contact
Dr. Juan Manuel Mendez
[email-masked]